לדלג לתוכן

שיחת מדיה ויקי:Common.css – הבדלי גרסאות

מתוך חב"דפדיה, אנציקלופדיה חב"דית חופשית
תגובה אחרונה: 28 באוגוסט 2025 מאת מ.רובין בנושא הוספה
מ. רובין (שיחה | תרומות)
הוספה: פסקה חדשה
תגית: נושא חדש
 
אין תקציר עריכה
שורה 15: שורה 15:
     line-height: 1.4em;
     line-height: 1.4em;
}</code> [[משתמש:מ. רובין|מ. רובין]] <small class="plainlinks">([[שיחת משתמש:מ. רובין|שיחה]] | [[מיוחד:תרומות/מ.רובין|תרומות]])</small> 20:05, 28 באוגוסט 2025 (IDT)
}</code> [[משתמש:מ. רובין|מ. רובין]] <small class="plainlinks">([[שיחת משתמש:מ. רובין|שיחה]] | [[מיוחד:תרומות/מ.רובין|תרומות]])</small> 20:05, 28 באוגוסט 2025 (IDT)
==עצירת קובץ שמע כאשר קובץ אחר מופעל==
שיע, אשמח באם תוכל להוסיף גם קוד זה:
document.addEventListener("play", function(e){
    if(e.target.tagName === "AUDIO"){
        var audios = document.getElementsByTagName("audio");
        for(var i = 0; i < audios.length; i++){
            if(audios[i] !== e.target){
                audios[i].pause();
            }
        }
    }
}, true);
. בברכה, [[משתמש:יוסף בן מלמד|יוסף בן מלמד]] ~ [[שיחת משתמש:יוסף בן מלמד|יחי המלך המשיח!]] ~ (22:53, ד' באלול, ה'תשפ"ה)

גרסה מ־21:53, 28 באוגוסט 2025

הוספה

@שיע.ק אתה יכול להוסיף את /* ‫עיצוב infobox מוויקיפדיה באנגלית‬ */ /* @noflip */.infobox {

   float: left;
   clear: left;	
   border: 1px solid #aaaaaa;
   background-color: #f9f9f9;
   color: black;
   margin-bottom: 0.5em;
   margin-right: 1em;
   padding: 0.2em;
   font-size: 0.9em;
   line-height: 1.4em;

} מ. רובין (שיחה | תרומות) 20:05, 28 באוגוסט 2025 (IDT)תגובה

עצירת קובץ שמע כאשר קובץ אחר מופעל

שיע, אשמח באם תוכל להוסיף גם קוד זה:

document.addEventListener("play", function(e){

   if(e.target.tagName === "AUDIO"){
       var audios = document.getElementsByTagName("audio");
       for(var i = 0; i < audios.length; i++){
           if(audios[i] !== e.target){
               audios[i].pause();
           }
       }
   }

}, true);

. בברכה, יוסף בן מלמד ~ יחי המלך המשיח! ~ (22:53, ד' באלול, ה'תשפ"ה)